## htree 0.1.1

=== DESCRIPTION ===
Package: htree
Version: 0.1.1
Date: 2017-04-25
Depends: R (>= 2.9.0)
Title: Historical Tree Ensembles for Longitudinal Data
Author: Joe Sexton <joesexton0@gmail.com>
Description: Historical regression trees are an extension of standard trees, 
	producing a non-parametric estimate of how the response depends on 
	all of its prior realizations as well as that of any time-varying predictor 
	variables. The method applies equally to regularly as well as irregularly 
	sampled data. The package implements random forest and boosting ensembles 
	based on historical regression trees, suitable for longitudinal data. 
Maintainer: Joe Sexton <joesexton0@gmail.com>
License: GPL (>= 2)
Repository: CRAN
NeedsCompilation: yes
Packaged: 2017-04-26 05:40:03 UTC; js
Date/Publication: 2017-04-26 05:47:48 UTC
