## htree 0.8

=== debian/changelog ===
htree (0.8-1) unstable; urgency=low

  * New upstream release.
  * debian/source/format: New.
  * debian/patches/01-makefile.diff: New.
  * debian/rules: Re-write for newer debhelper.

 -- NIIBE Yutaka <gniibe@fsij.org>  Wed, 10 Jul 2013 07:29:37 +0000

htree (0.7-5) unstable; urgency=low

  * debian/control (Build-Depends, Build-Depends-Indep):
    Added ruby1.8, removed rdoc (Closes: #581317).
    Thanks to Lucas Nussbaum <lucas@lucas-nussbaum.net>
    (Homepage): Added.
  
 -- NIIBE Yutaka <gniibe@fsij.org>  Thu, 13 May 2010 10:39:40 +0900

htree (0.7-4) unstable; urgency=low

  Ruby 1.9.1 fixes (Closes: #569878).
  Thanks to Lucas Nussbaum <lucas@lucas-nussbaum.net>
  * debian/control (Package): Package name is libhtree-ruby1.9.1 now.
  (Depends): libruby1.9.1.
  * debian/rules: libtree-ruby1.9.1.
  * debian/libhtree-ruby1.9.{dirs,docs,install}: Renamed to 1.9.1.
  * debian/libhtree-ruby1.9.1.install: Follow the change of pathname.
  
 -- NIIBE Yutaka <gniibe@fsij.org>  Wed, 24 Mar 2010 11:52:58 +0900

htree (0.7-3) unstable; urgency=low

  * debian/control (Standards-Version): Updated to 3.8.4.
  (Section): Changed to ruby (was: interpreters).
  (Depends): Added ${misc:Depends}.
  * debian/rules: Use 1.9.1 for load path (Closes: #569878).
  * debian/libhtree-ruby1.9.{dirs,install}: Ditto.

 -- NIIBE Yutaka <gniibe@fsij.org>  Wed, 24 Feb 2010 14:48:10 +0900

htree (0.7-2) unstable; urgency=low

  * debian/rules: Use 1.9.0 for load path (Closes: #484620).
  * debian/libhtree-ruby1.9.{dirs,install}: Ditto.

 -- NIIBE Yutaka <gniibe@fsij.org>  Fri, 13 Jun 2008 08:41:01 +0900

htree (0.7-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: New file.
  * debian/control: Added libhtree-ruby1.9 (Closes: #379017).

 -- NIIBE Yutaka <gniibe@fsij.org>  Mon, 14 Apr 2008 13:16:50 +0900

htree (0.6-1) unstable; urgency=low

  * New maintainer (Closes: #472715).
  * New upstream release (Closes: #379016).

 -- NIIBE Yutaka <gniibe@fsij.org>  Fri, 28 Mar 2008 12:41:25 +0900

htree (0.0.20040714-1) unstable; urgency=low

  * New upstream release
  * cvs checkout on 20040714

 -- Takuo KITAME <kitame@debian.org>  Wed, 14 Jul 2004 16:17:40 +0900

htree (0.0.20040617-1) unstable; urgency=low

  * New upstream release

 -- Takuo KITAME <kitame@debian.org>  Fri, 18 Jun 2004 12:30:00 +0900

htree (0.0.20040611-1) unstable; urgency=low

  * Initial Release.

 -- Takuo KITAME <kitame@debian.org>  Fri, 11 Jun 2004 11:08:55 +0900
