=== debian/control ===
Source: htree
Section: ruby
Priority: optional
Maintainer: NIIBE Yutaka <gniibe@fsij.org>
Build-Depends: debhelper (>= 9), ruby, ruby1.8
Standards-Version: 3.9.4
Homepage: http://www.a-k-r.org/htree/

Package: libhtree-ruby1.8
Architecture: all
Depends: ${misc:Depends}, libruby1.8
Description: HTML/XML tree library for Ruby 1.8
 htree provides a tree data structure which represent HTML and XML data.

Package: libhtree-ruby1.9.1
Architecture: all
Depends: ${misc:Depends}, libruby1.9.1
Description: HTML/XML tree library for Ruby 1.9.1
 htree provides a tree data structure which represent HTML and XML data.
