=== debian/watch ===
version=3
http://a-k-r.org/htree/htree-(.*)\.tar\.gz
