## htree 1.0.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: htree
-Version: 0.1.1
-Date: 2017-04-25
+Version: 1.0.0
+Date: 2018-04-14
 Depends: R (>= 2.9.0)
 Title: Historical Tree Ensembles for Longitudinal Data
 Author: Joe Sexton <joesexton0@gmail.com>
@@ -10,9 +10,10 @@
 	variables. The method applies equally to regularly as well as irregularly 
 	sampled data. The package implements random forest and boosting ensembles 
 	based on historical regression trees, suitable for longitudinal data. 
+	Standard error estimation and Z-score variable importance is also implemented.
 Maintainer: Joe Sexton <joesexton0@gmail.com>
 License: GPL (>= 2)
 Repository: CRAN
 NeedsCompilation: yes
-Packaged: 2017-04-26 05:40:03 UTC; js
-Date/Publication: 2017-04-26 05:47:48 UTC
+Packaged: 2018-04-14 19:53:53 UTC; js
+Date/Publication: 2018-04-14 20:34:50 UTC
